@import '/css/watch/p01/article.css';

/* rsky special topics ranking */
div#ranking-placeholder.ranking-pcw div.ranking-right {
  border-color: #36f;
}
div#ranking-placeholder.ranking-pcw div.ranking-right h3.header {
  background-color: #36f;
  color: #eee;
}
div#ranking-placeholder.ranking-pcw div.ranking-right ul.ranking li.item {
  border-color: #36f;
}
div#ranking-placeholder.ranking-pcw div.ranking-right ul.ranking li.item.selected {
  background-color: #f9f9f9;
}
div#ranking-placeholder.ranking-pcw div.ranking-right ul.ranking li.item div.rank {
  border-color: #032e9d;
  background-color: #032e9d;
  color: #ccc;
}

